/*.headerBar,
.pageLogo, 
.footerNavWrapper, 
.networksFooter, */
.js .chooseSub .subNav,
.lastPageForm .btnGroup {
	display: none;
}

.subBkt {
	margin: 0;
}

@media (min-width: 540px) { 
	.newForms .subBkt {
		margin-top: 50px;
	}
}

.newForms .checkboxButton {
	display: inherit;
}

.newForms .subPanel.loginForm {
    margin-top: 35px;
}

.newForms .fancyCloseCustom {
	background: #ed1a3b;
	border: none;
	border-radius: 0;
	display: block;
	height: 35px;
	width: 35px;
	right: 0;
	top: 0;
}

.newForms .fancyCloseCustom:before {
	top: 9px;
    left: 12px;
    font-size: 11px;
}

/* Site login */
.footerNavWrapper .legalNotes {
    float: none;
	margin: 60px auto;
    width: 300px;
}

.footerNavWrapper .footerSiteLinks,
.networksFooter,
.sideSlider ul li[data-desktop='weather'],
.headerBar .userBar li {
	display: none;
}

.headerBar .userBar li#ubSubscribe,
.headerBar .userBar li.ubHelp {
	display: inline-block;
	opacity: 1;
}

.headerBar .userBar li#ubSubscribe {
	margin-right: 10px;
}

